<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <p class="red">Hola mundo!</p>
        <p class="blue">Segon commit</p>
        <p class="green">Commit de carlavelasco15</p>
        <p class="purple">Commit de carla.velasco.7e4</p>
    </div>
    
</body>
</html>
